Subject: Ticket Assigned - This is regarding my order no:-9559189646
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 02 Mar 2022 11:16:42 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  This is regarding my order no:-9559189646 Good day,
I’ve received my order but I have a complaint about one white shirt it
didn’t have a button on it. Please make sure not to send damaged items.
This is absurd. It’s a recurring mistake I ordered the same shirt before
3-4 months ago and it had a black trace on it, I complained and your
company said it won’t happen again but this time the collar button was
missing. Please don’t make it a recurring issue. It’s infuriating.
Thank you.
Regards,
Marianne Riyaz.
-- 
Sent from Gmail Mobile

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3959791